
package org.teleal.cling.support.contentdirectory.descriptor.upnp;

import javax.xml.bind.JAXBElement;
import javax.xml.namespace.QName;

public class StorageMaxPartition
    extends JAXBElement<Long>
{

    protected final static QName NAME = new QName("urn:schemas-upnp-org:metadata-1-0/upnp/", "storageMaxPartition");

    public StorageMaxPartition(Long value) {
        super(NAME, ((java.lang.Class) Long.class), null, value);
    }

    public StorageMaxPartition() {
        super(NAME, ((java.lang.Class) Long.class), null, null);
    }

}
